View Issue Details

IDProjectCategoryView StatusLast Update
0005401ScribusStory Editor / Text Framespublic2008-01-21 21:04
Reporterricflomag Assigned Tojghali  
PrioritynormalSeverityminorReproducibilityalways
Status closedResolutionfixed 
PlatformPCOSLinux UbuntuOS Version 6.10
Product Version1.3.3.8 
Target VersionFixed in Version1.3.3.12svn 
Summary0005401: Selecting text in story editor copies it to the buffer (like CTRL+C)
DescriptionWhen text is selected in the story editor, it is automatically copied to the buffer.
Steps To Reproduce* have a scribus document open with a text frame and some text in it
* right clic on the text frame and choose "edit text"
* select part of the text
* move the cursor (unselects the text)
* press CTRL+V
Additional InformationThis bug prevents from using CTRL+X/C/V efficiently, as it is impossible to replace text selecting it and pasting previously copied text over it (from the same story editor, or from another program).
TagsNo tags attached.
Patch

Relationships

related to 0003157 acknowledged Metabug: Cursor placement fixes 

Activities

christoph_s

2007-02-28 20:57

administrator   ~0015419

This is no longer an issue in 1.3.4cvs.

christoph_s

2008-01-21 21:04

administrator   ~0018682

Tested, fixed. Thanks.

Issue History

Date Modified Username Field Change
2007-02-28 17:00 ricflomag New Issue
2007-02-28 20:57 christoph_s Note Added: 0015419
2007-05-23 21:05 christoph_s Relationship added related to 0003157
2008-01-21 20:39 jghali Status new => resolved
2008-01-21 20:39 jghali Fixed in Version => 1.3.3.12svn
2008-01-21 20:39 jghali Resolution open => fixed
2008-01-21 20:39 jghali Assigned To => jghali
2008-01-21 21:04 christoph_s Status resolved => closed
2008-01-21 21:04 christoph_s Note Added: 0018682
2015-09-17 20:08 Kunda Category Story Editor / Text Frames => Story Ed/Txt Frames
2015-09-17 20:12 Kunda Category Story Ed/Txt Frames => Story Editor / Text Frames